Subject: Re: Job | Tech Support Remote Screening
From: Dinesh Prajapat <[email-masked]>
To: [email-masked]
Date: Mon, 4 Jan 2021 19:32:00 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3724 Applicants

View All

Dinesh Prajapat
Currently I'm looking for job change (System administrator) position at Gurgaon location. I have BCA degree from JNVU. I have total 3.10 years experience in IT

Shortlist

Reject

Current Designation Senior Assistant IT
Current Company Karvy Innotech Limited
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
4 Yrs 2 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Gurgaon, Delhi
Education
BCA
Post Graduation Institute Not Mentioned
BCA
JNVU
Key Skills
Network troubleshooting, Antivirus, Operating systems, Networking, Data management, Management, Hardware troubleshooting, Assembling, Troubleshooting skills, Printers, Remote support, VMware, SAP, Installation, Troubleshooting, Windows, EPABX, Video Conference

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem